.App {
  text-align: center;
}
.result{
  height: 60px;
  background-color:black;
  width: 100%;
}
.result p{
  font-size: 40px;
  color: white;
  text-align: right;
}
.calc-body{
  max-width: 300px;
  margin: auto;
}
.buttons{
  display: block;
  
}
.buttons button{
  width: 25%;
  height: 50px;
  font-size: 25px;
  background-color:lightgray;
}
.buttons .btn{
  background-color: cadetblue;
}
